/* Layout
--------------------------------------------------------------*/
#container {
	min-height:100%;
	height:auto!important;
	height:100%;
}

.centered {
	position:relative;
	overflow:hidden;
	margin:0 auto;
	padding:15px 10px;
	max-width:975px;
}

.signup-wrap .centered {
	padding:2em 10px;
}

.half {
	float:left;
	width:50%;
	outline:1px solid orange;
}

.signup-wrap .centered {
	max-width:880px;
	text-align:center;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

.fixed {
	position:fixed;
	top:0;
	left:0;
	z-index:2;
	width:100%;
}

.signup-wrap {
	overflow:hidden;
	background:#68C8C6;

}

.signup-wrap.fixed {
	-webkit-box-shadow:0 0 10px 10px rgba(255,255,255,.3);
	box-shadow:0 0 10px 10px rgba(255,255,255,.3);
}

.signup-wrap.fixed .centered {
	font-size:.8em;
}

.signup-wrap .centered div {
	float:left;
	margin-bottom:0;
	width:35%;
	font-size:1.7em;
}

.signup-wrap .centered div * {
	margin-bottom:0;
	color:#5A4B42;
	font-size:inherit;
	line-height:1.2;

}

/* Header
--------------------------------------------------------------*/
header.main {

	background:#F8F5F1;
	padding: 1% 0 1%
}

#branding,#login h1 a,#blank-page-link {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 auto;
	width:312px;
	height:80px;
	background:url(../images/logo.png) 0 0 no-repeat;
	-webkit-background-size:auto;
	-moz-background-size:auto;
	background-size:auto;
	z-index: 1
}



nav.main {
	float:right;
	clear:right;
	margin-top:10px;
	outline:1px solid red;
}

/* Main content
--------------------------------------------------------------*/
#content.blog {
	float:left;
	padding-top:2%;
	width:67%;
}

#home-content {
	padding:20px;
}

#content iframe {
	margin: 0 auto 20px;
	display: block;
	width: 100%;
}

/* Single page
--------------------------------------------------------------*/
.lower-wrap {
	margin-top:4px;
	padding:20px 0 15px;
	border-top:1px dotted #9C8579;
}

/* Articles
--------------------------------------------------------------*/
#content article {
	float:left;
	margin-bottom:15px;
	padding-bottom:15px;
	max-width:100%;
	width:100%;
}

article header {
	margin-bottom:3%;
	padding-bottom:2%;
	border-bottom:1px solid #ccc;
}

article.excerpt div {
	float:left;
	width:62%;
}

div.comment-body {
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

.addthis_toolbox iframe {
	margin:0;
	min-height:0;
}

/* Contact Page
--------------------------------------------------------------*/
#form-data {
	float:left;
	width:100%;
	text-align:left;
}

#form-data.success {
	margin-top:20px;
	text-align:center;
}

/* Shop
--------------------------------------------------------------*/
.share-product {
	float:left;
	padding-left:38px;
	width:200px;
}

/* Sidebar
--------------------------------------------------------------*/
#sidebar {
	float:right;
	margin:10px 0 0;
	min-height:200px;
	width:27%;
	font-size:.9em;
}

.sidebar-inner {
	margin-bottom:40px;
	color:#5A4B42;
}

#biog {
	position:relative;
	height:auto;
	overflow: hidden;

}
#biog {
	line-height: 0
}
#biog IMG {
	width: 100%;
	max-width: 300px
}

#biog-text {
line-height:1.3;
	position:relative;
	z-index:1;
	padding:8% 5% 5% 10%;
	color:#fff;	
	background:rgb(146,39,143);
	background: transparent\9;
	background:rgba(146,39,143,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e592278F,endColorstr=#e592278F);
	
}

#biog-text:nth-child(n) {
	filter: none;
}

#biog-text * {
	font-weight:700;
	line-height:1.2;
}

/* Footer
--------------------------------------------------------------*/
footer,#push {
	clear:both;
	height:80px;
}

#container {
	margin-bottom:-80px;
}

footer {
	overflow:hidden;
	background:#68C8C6;
	color:#362628;
}

#copyright-wrap {
	float:left;
}

.single-feed {
	-ms-word-break:break-all;
	word-break:break-all;
	word-break:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	hyphens:auto;
}

/* 404 and blank pages
--------------------------------------------------------------*/
#blank-page-wrap {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-140px;
	margin-left:-175px;
	padding:20px;
	min-height:190px;
	max-width:350px;
	text-align:center;
}

#blank-page-link {
	margin-bottom:20px;
}

#blank-page-wrap h2,#blank-page-wrap h3 {
	margin-bottom:15px;
	font-size:18px;
	line-height:23px;
}


#blank-page-wrap a {
	text-decoration:underline;
}

a.blank-page-home-link {
	float:none;
	margin:0 auto 20px;
}


/* Squeeze Template
--------------------------------------------------------------*/

#squeeze-article {
	padding: 10px 5% 0 5%
}
#squeeze-form-wrap {
	float: right;
	width: 30%;
	margin:0 0 5% 5%;
	border: 1px solid #ccc;
	padding: 2%;
	border-radius: 5px;	
}



#content.has-right-form {
	width: 65%;
	float:left;
}

#squeeze-form-wrap input {
	display: block;
	margin: 4px 0 8px 0;

}

#squeeze-form-wrap input[type="submit"] {
	margin-top: 10px
}

#squeeze-form-wrap label {
	margin: 4px 0  4px 0;
	display: block;
	float:none;

}

#squeeze-form-wrap form {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 1em 0 1em 0;
	margin: 1em 0 1em 0
}




/* Media Queries
--------------------------------------------------------------*/
@media only screen and (max-width : 1023px) {
	nav.main {
		margin-top:20px;
		max-width:60%;
		text-align:center;
	}
	
	.signup-wrap .centered {
		max-width:975px;
		text-align:center;
	}
	
	#sidebar {
		margin:0;
		padding:0;
	}
	
	#content,#content.full-width {
		float:none;
		width:auto;
	}
	
	#content.blog {
		margin:0;
		padding:0;
	}
}

@media only screen and (max-width : 900px) {
	nav.main {
		margin-top:20px;
		max-width:60%;
		text-align:center;
	}
	
	nav.main ul li {
		display:inline-block;
		float:none;
	}
	
	#content.wide {
		width:auto;
	}
	
	#squeeze-article {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width : 767px) {
	/* Realign the main navigation and the branding div to the center
		--------------------------------------------------------------*/
	.signup-wrap .centered div {
		float:none;
		margin-bottom:0;
		width:auto;
	}
	
	.signup-wrap .centered {
		font-size:.8em;
	}
	
	.signup-wrap .centered {
		padding:12px 0 10px;
	}
	
	.signup-form {
		float:none;
		margin-top:12px;
		width:auto;
	}
	
	nav.main {
		max-width:none;
	}
	
	nav.main ul {
		float:none;
		margin:10px 0;
		width:100%;
		text-align:center;
	}
	
	nav.main ul li {
		display:inline-block;
		float:none;
	}
	
	#sidebar {
		font-size:.9em;
	}
	
	header {
		font-size:.8em;
	}
	
	ul.social-links {


right:15px;


}

	
	p {
		font-size:1em;
	}
	
	#sidebar h4 {
		font-size:1.2em;
	}
}

/* End 767px  */
@media only screen and (max-width : 639px) {
	table {
		max-width:620px;
		width:600px;
	}
	
	ul.social-links {


right:10px;
top:7px;

}

#content.has-right-form,#squeeze-form-wrap {
	width: 45%;

}
	
	#sidebar {
		font-size:.8em;
	}
	
	article.excerpt div {
		width:auto;
	}
	
	article.excerpt {
		text-align:center;
	}
	
	article.excerpt IMG {
		display:inline-block;
		float:none;
		margin:0 0 10px;
		max-width:100%;
	}
	
	#squeeze-article {
		padding: 0;
	}
	
		
	/*  Shop */
	p.form-row {
		width:100%!important;
	}
}

@media only screen and (max-width : 559px) {
	.half {
		float:none;
		width:auto;
	}
	
	p#author-details,#footer-details {
		float:none;
		padding:0;
		width:100%;
		text-align:center;
	}
	
	.sidebar-inner ul {
		margin-bottom:0;
	}
	
	
	
	ul.social-links {		

		font-size: 16px
	}
	
	ul.social-links li {
		display:inline-block;
		float:none;
		margin-bottom: 7px
	}
	
	#content {
		margin-bottom:10px;
	}
	
	#content,#content.blog,#form-wrap,#sidebar {
		float:none;
		margin:10px auto;
		width:auto;
	}
	
	#form-wrap {
		margin-top:15px;
		padding-top:14px;
		border-top:1px solid #999;
	}
	
	#form-wrap * {
		float:none!important;
	}
	
	#sidebar {
		text-align:center;
	}
	
	#sidebar ul li {
		display:inline-block;
		float:none;
	}
	
	/*  Shop */
	.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-2 {
		float:none!important;
		margin-bottom:10px;
		width:100%!important;
	}
	
	#lbs-details {
		float: none;
		text-align: center
	}
	

	


	
}

@media only screen and (max-width : 479px) {
	.signup-form {
		margin-left:10px;
		text-align:left;
	}
	
		#content.has-right-form, #squeeze-form-wrap {
	width: 100%;
	margin-left:0; 
	float: none;
	}

	

}

@media only screen and (max-width : 323px) {

	#branding {
		margin-left:-6px!important;
	}

}



/* Icon Fonts
-------------------------------------------------------------- */
@font-face {
	font-weight:400;
	font-style:normal;
	font-family:'Iconmoon_social_sites';
	src:url(fonts/Iconmoon_social_sites.eot?-oxo6zq);
	src:url(fonts/Iconmoon_social_sites.eot?#iefix-oxo6zq) format("embedded-opentype"),url(fonts/Iconmoon_social_sites.woff?-oxo6zq) format("woff"),url(fonts/Iconmoon_social_sites.ttf?-oxo6zq) format("truetype"),url(fonts/Iconmoon_social_sites.svg?-oxo6zq#Iconmoon_social_sites) format("svg");
}


/* Print
--------------------------------------------------------------*/
@media print {
	body {
		margin:0;
		padding:0;
		color:#000;
		word-spacing:1px;
		letter-spacing:.2px;
		font:13px Arial,Helvetica,"Lucida Grande",serif;
		line-height:1.4em;
	}
	
	img {
		page-break-inside:avoid;
		page-break-after:avoid;
	}
	
	#bg-image-wrap,#header,header,#header-wrapper,nav,#footer,#sidebar,aside.lower-wrap,video,iframe,#banner,form,#slideshow,#header-navs,#access,#commentform {
		display:none;
	}
	
	#content,article {
		width:auto;
	}
	
	/* Show URL */
	a:link,a:visited {
		background:transparent;
		color:#333;
		text-decoration:none;
	}
	
	a:link[href^="http://"]:after,a[href^="http://"]:visited:after {
		content:" (" attr(href) ") ";
		font-size:11px;
	}
	
	a[href^="http://"] {
		color:#000;
	}
	
	/*Image*/
	img,img a,.more-link a {
		padding:none;
		border:none!important;
	}
}


